Index: c/src/lib/libbsp/sh/simsh4/ChangeLog
===================================================================
--- c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/ChangeLog	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -1,2 +1,9 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* clock/ckinit.c, console/console.c, include/bsp.h, include/coverhd.h,
+	include/ramdisk.h, start/start.S, startup/bspstart.c,
+	startup/hw_init.c, startup/linkcmds, startup/linkcmds-le.coff,
+	timer/timer.c, tools/runtest: URL for license changed.
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/sh/simsh4/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/sh/simsh4/clock/ckinit.c	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/clock/ckinit.c	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -11,5 +11,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/console/console.c
===================================================================
--- c/src/lib/libbsp/sh/simsh4/console/console.c	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/console/console.c	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -11,5 +11,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/include/bsp.h
===================================================================
--- c/src/lib/libbsp/sh/simsh4/include/bsp.h	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/include/bsp.h	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -23,5 +23,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  Minor adaptations for sh2 by:
Index: c/src/lib/libbsp/sh/simsh4/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/sh/simsh4/include/coverhd.h	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/include/coverhd.h	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -22,5 +22,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  This file may be copied and distributed in accordance
Index: c/src/lib/libbsp/sh/simsh4/include/ramdisk.h
===================================================================
--- c/src/lib/libbsp/sh/simsh4/include/ramdisk.h	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/include/ramdisk.h	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -11,5 +11,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/start/start.S
===================================================================
--- c/src/lib/libbsp/sh/simsh4/start/start.S	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/start/start.S	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -32,5 +32,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/sh/simsh4/startup/bspstart.c	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/startup/bspstart.c	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -20,5 +20,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/startup/hw_init.c
===================================================================
--- c/src/lib/libbsp/sh/simsh4/startup/hw_init.c	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/startup/hw_init.c	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/sh/simsh4/startup/linkcmds	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/startup/linkcmds	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/startup/linkcmds-le.coff
===================================================================
--- c/src/lib/libbsp/sh/simsh4/startup/linkcmds-le.coff	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/startup/linkcmds-le.coff	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -15,5 +15,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/timer/timer.c
===================================================================
--- c/src/lib/libbsp/sh/simsh4/timer/timer.c	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/timer/timer.c	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -13,5 +13,5 @@
  *  found in the file LICENSE in this distribution or at
  *
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  * 
  *  $Id$
Index: c/src/lib/libbsp/sh/simsh4/tools/runtest
===================================================================
--- c/src/lib/libbsp/sh/simsh4/tools/runtest	(revision d6f29a1a03617d7b2f01df139410a495a668ae0d)
+++ c/src/lib/libbsp/sh/simsh4/tools/runtest	(revision 2f90bf6d3db7bea51936c689176172d071a33277)
@@ -18,5 +18,5 @@
 #  The license and distribution terms for this file may be
 #  found in found in the file LICENSE in this distribution or at
-#  http://www.OARcorp.com/rtems/license.html.
+#  http://www.rtems.com/license/LICENSE.
 #
 #  @(#) $Id$
